<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dbc9be24aad5e0e7c935ede62d6d3626">
  <dict>
    <!--2020-03-28 10:14:33.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:3G;HSDPA:3G+;HSUPA:3G+;HSPA:3G+;HSPA+:H+;LTE:4G;CA:4G+</string>
    <!--2020-04-22 21:25:43.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2020-03-28 10:14:33.000-->
    <int key="max_message_size">614400</int>
    <!--2020-03-28 10:14:33.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:14:33.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 10:14:33.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2020-03-28 10:14:33.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:14:33.000-->
    <string key="virtualnet_operatorname">Orange F</string>
    <!--2020-03-28 10:14:33.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2020-03-28 10:14:33.000-->
    <string key="voicemail_number">888</string>
    <!--2020-03-28 10:14:33.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
